@font-face {
  font-family: 'ElegantIcons';
  src: url("../advertstage/assets/fonts/ElegantIcons/ElegantIcons.eot");
  src: url("../advertstage/assets/fonts/ElegantIcons/ElegantIcons.eot?#iefix") format("embedded-opentype"), url("../advertstage/assets/fonts/ElegantIcons/ElegantIcons.woff") format("woff"), url("../advertstage/assets/fonts/ElegantIcons/ElegantIcons.ttf") format("truetype"), url("../advertstage/assets/fonts/ElegantIcons/ElegantIcons.svg#ElegantIcons") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 100;
  src: url("../advertstage/assets/fonts/Roboto_Slab/RobotoSlab-Thin.ttf");
}
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 300;
  src: url("../advertstage/assets/fonts/Roboto_Slab/RobotoSlab-Light.ttf");
}
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 400;
  src: url("../advertstage/assets/fonts/Roboto_Slab/RobotoSlab-Regular.ttf");
}
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 700;
  src: url("../advertstage/assets/fonts/Roboto_Slab/RobotoSlab-Bold.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-Light.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 300;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-LightItalic.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-Regular.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-Italic.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-SemiBold.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 600;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-SemiBoldItalic.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-Bold.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-BoldItalic.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-ExtraBold.ttf");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 800;
  src: url("../advertstage/assets/fonts/Open_Sans/OpenSans-ExtraBoldItalic.ttf");
}
@keyframes header-banner-small-top-margin {
  0% {
    margin-top: 90px;
  }
  100% {
    margin-top: 50px;
  }
}
@keyframes header-banner-big-top-margin {
  0% {
    margin-top: 50px;
  }
  100% {
    margin-top: 90px;
  }
}
@keyframes logo-dark {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes logo-light {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-from-bottom {
  0% {
    top: 50px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}
@keyframes fade-from-right {
  0% {
    left: 50px;
    opacity: 0;
  }
  100% {
    left: 0;
    opacity: 1;
  }
}
@keyframes fade-to-right {
  0% {
    left: 0;
    opacity: 1;
  }
  100% {
    left: 50px;
    opacity: 0;
  }
}
@keyframes blur-in {
  0% {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
  }
  100% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
}
@keyframes scale-fade {
  0% {
    transform: scale3d(0, 0, 0);
    opacity: 0;
  }
  80% {
    transform: scale3d(1.05, 1.05, 1.05);
    opacity: 0.5;
  }
  100% {
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}
@keyframes statistics_background {
  0% {
    top: 100%;
  }
  100% {
    top: 0;
  }
}
@keyframes statistics_scale_effect {
  0% {
    font-size: 40px;
    font-weight: 500;
    color: #aaa;
  }
  85% {
    font-size: 40px;
    font-weight: 500;
    color: #aaa;
  }
  90% {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
  }
  100% {
    font-size: 55px;
    font-weight: 500;
    color: #fff;
  }
}
@keyframes blick_effect {
  0% {
    opacity: 0.7;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0.7;
  }
  30% {
    opacity: 1;
  }
  40% {
    opacity: 0.7;
  }
  100% {
    opacity: 0.7;
  }
}
@keyframes move_effect {
  0% {
    right: 101%;
  }
  70% {
    right: 101%;
  }
  73% {
    right: 100%;
  }
  76% {
    right: 101%;
  }
  79% {
    right: 101%;
  }
  82% {
    right: 100%;
  }
  85% {
    right: 101%;
  }
  100% {
    right: 101%;
  }
}
/***********************************
 * EXAMPLES
 **********************************/
/*
cd advertstage/wp-content/themes/directory2
compass watch
*/
/***********************************
 * MIXINS
 **********************************/
/* ----------------------------------------------------
 *	         advertstage CUSTOM SETTINGS
 ------------------------------------------------------ */
/*GENERAL*/
#wpadminbar {
  display: none !important;
}

@-ms-viewport {
  width: auto;
  zoom: 1;
}
/* border-box */
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:after, *:before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  margin: 0;
}

::-moz-selection {
  background: #E05928;
  color: #F2F0EB;
  text-shadow: none;
}

::selection {
  background: #E05928;
  color: #F2F0EB;
  text-shadow: none;
}

/* clearfix */
.group:before,
.group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.home #page #masthead {
  background-position: bottom center;
  background-size: cover;
  height: 150px;
  overflow: hidden;
}
.home #page .header-layout {
  margin-top: -10px;
}
.home #page .header-layout .header-element-wrap #elm-revolution-slider-1 .slider #rev_slider_5_1_forcefullwidth #rev_slider_5_1_wrapper {
  width: 100% !important;
  left: 0 !important;
}
.home #page .header-layout .header-element-wrap #elm-revolution-slider-1 .slider #rev_slider_5_1_forcefullwidth #rev_slider_5_1_wrapper #rev_slider_5_1 {
  height: 100% !important;
}
.home #page .header-layout .header-element-wrap #elm-revolution-slider-1 .slider #rev_slider_5_1_forcefullwidth #rev_slider_5_1_wrapper #rev_slider_5_1 .tp-bgimg.defaultimg {
  background-size: cover;
  background-position: center right;
}
.home #page .main-sections #elm-taxonomy-list-_ea532d2b3c339f8-main {
  background-position: bottom center;
  background-size: cover;
  padding-top: 20px;
}
.home #page .main-sections #elm-taxonomy-list-_ea532d2b3c339f8-main .carousel-item .item {
  margin-bottom: 0;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item {
  width: 24%;
  margin-right: 1%;
  border-radius: 5px;
  border: none;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-thumbnail {
  padding: 5px;
  border-radius: 5px;
  z-index: 2;
  margin: 0;
  background: -moz-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, 90deg, color-stop(0, E3E3E3), color-stop(52%, EBEBEB), color-stop(100%, CFCFCF));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
  /* for IE */
  background: linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* W3C */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color=#000000)";
  /*IE 8*/
  -moz-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.3) inset;
  /*FF 3.5+*/
  -webkit-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.3) inset;
  /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
  box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.3) inset;
  /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color=#000000);
  /*IE 5.5-7*/
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=0, Color=#000000)";
  /*IE 8*/
  -moz-box-shadow: 0 0 8px 6px rgba(0, 0, 0, 0.2);
  /*FF 3.5+*/
  -webkit-box-shadow: 0 0 8px 6px rgba(0, 0, 0, 0.2);
  /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
  box-shadow: 0 0 8px 6px rgba(0, 0, 0, 0.2);
  /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color=#000000);
  /*IE 5.5-7*/
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap {
  text-align: left;
  padding: 10px 20px 10px 35px;
  margin-top: -5px;
  z-index: 1;
  background: -moz-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, 90deg, color-stop(0, E3E3E3), color-stop(52%, EBEBEB), color-stop(100%, CFCFCF));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
  /* for IE */
  background: linear-gradient(90deg, #E3E3E3 0, #EBEBEB 52%, #CFCFCF 100%);
  /* W3C */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=0, Color=#000000)";
  /*IE 8*/
  -moz-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.3) inset;
  /*FF 3.5+*/
  -webkit-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.3) inset;
  /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
  box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.3) inset;
  /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color=#000000);
  /*IE 5.5-7*/
  border-radius: 0 0 5px 5px;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: #fff;
  content: '';
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-address {
  position: relative;
  margin-top: 10px;
  word-wrap: break-word;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-address:before {
  position: absolute;
  display: inline-block;
  left: -25px;
  top: 0;
  content: '';
  width: 20px;
  height: 20px;
  background: url("../directory2/custom_assets/images/pin.png") center no-repeat;
  background-size: 100%;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-phone {
  position: relative;
  margin-top: 10px;
  word-wrap: break-word;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-phone a {
  color: #777;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-phone a:hover {
  color: #444;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-phone:before {
  position: absolute;
  display: inline-block;
  left: -25px;
  top: 0;
  content: '';
  width: 20px;
  height: 20px;
  background: url("../directory2/custom_assets/images/phone.png") center no-repeat;
  background-size: 100%;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-web {
  position: relative;
  margin-top: 10px;
  word-wrap: break-word;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-web a {
  color: #777;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-web a:hover {
  color: #444;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-web:before {
  position: absolute;
  display: inline-block;
  left: -25px;
  top: 0;
  content: '';
  width: 20px;
  height: 20px;
  background: url("../directory2/custom_assets/images/earth.png") center no-repeat;
  background-size: 100%;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .review-stars-container .content a {
  color: #444;
  font-weight: 700;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .review-stars-container .content a:hover {
  color: #777;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-socials {
  margin-top: 10px;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-socials .content ul li {
  display: inline-block;
  margin: 0 5px 0 1px;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-socials .content ul li a .fa {
  background: #fb9822;
  display: inline-block;
  color: #fff;
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  font-size: 12px;
  text-align: center;
  border-radius: 50%;
}
.home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item .item-box-content-wrap .item-socials .content ul li a .fa:hover {
  background: #777;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

@media screen and (max-width: 1180px) {
  .home #page .main-sections #elm-taxonomy-list-_ea532d2b3c339f8-main {
    background-position: bottom center;
    background-size: cover;
    padding-top: 20px;
  }
  .home #page .main-sections #elm-taxonomy-list-_ea532d2b3c339f8-main .carousel-item .item {
    margin-bottom: 0;
  }
  .home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item {
    width: 48%;
    margin-right: 1%;
    border-radius: 5px;
    border: none;
    display: inline-block;
    float: none;
    vertical-align: top;
  }
}
@media screen and (max-width: 500px) {
  .home #page .main-sections #elm-taxonomy-list-_ea532d2b3c339f8-main {
    background-position: bottom center;
    background-size: cover;
    padding-top: 20px;
  }
  .home #page .main-sections #elm-taxonomy-list-_ea532d2b3c339f8-main .carousel-item .item {
    margin-bottom: 0;
  }
  .home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item {
    margin-bottom: 10px;
  }
  .home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item p, .home #page .main-sections #elm-items-_e3ec6cc6c3d9118-main .item a {
    font-size: 10px;
    line-height: 1.4;
  }
}
